﻿
.col1
{
    width: 200px;
}
.col2
{
}
.col3
{
    width: 5%;
}
.row1
{
    height: 100px;
}
.row2
{
}
.row3
{
    height: 100%;
}

.map {
    background-size: contain;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    min-height: 640px;
    min-width: 640px;
    max-height: 1920px;
    max-width: 1920px;
    display:table;
}
    
.gridCell {
    padding: 0;
    margin: -1px;
    float:left;
    border:1pt solid black;
    font-size: .9em;
    text-align:center;
}
.gridCell .red {
    background: red;
}
.gridRow 
{
    padding: 0;
    margin: 0;
}
.transparentDiv
{	
    filter: alpha(opacity=60);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    opacity:0.65;
    -moz-opacity: 0.65;
    z-index: 1000; 
    background-color: rgba(0,0,0,0.5);
    color: black;
}
.transparentDiv2
{
    filter: alpha(opacity=60);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    opacity:0.65;
    -moz-opacity: 0.65;
    z-index: 1000; 
    background-color: rgba(0,0,0,0.5);
    color: black;
}
.gridList
{
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0px 0px 0px 1px;
    list-style: none;
}
.regionLetterDiv
{
	position:absolute;
	text-align:center;
}
#mouseFollow 
{
	position:absolute; 
	overflow:hidden; 
	visibility: hidden;
	z-index:999; 
	width:65px; 
	height:25px;
	border: 2px solid #286c82;
	font-size:larger;
	font-weight:bold;
	background-color:#add8e6;
	text-align: center;  
	display:table;
	vertical-align:middle;
} 